<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Jacob Co | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/me.jpg"/>

            <h1>Jacob Co</h1>
            <h2>Full-Stack Web Developer</h2>

            <p class="bio">
                Jacob is an aspiring Full Stack Web Developer, a math geek, and last but not least a learning buff. He would also like to live as a digital-nomad someday!
            </p>

        </div>

    </body>

</html>